<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Agrofarma_Klasok,tom225225, JZD STRAZNICE,Thenevsova36, Banana Joe modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Zetor 6711</en>
        <de>Zetor 6711</de>
    </title>
    <description>
        <en>Zetor 6711</en>
        <de>Zetor 6711</de>
    </description>
    <iconFilename>store_zetor11.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="zetor.xml"/>        
    </storeItems>
    <brands>
        <brand name="ZETOR" title="ZETOR" image="brand_zetor.dds"/>
    </brands>
</modDesc>
